Make '--version' and '--help' compatible with GNU.
-rw-r--r-- 61 .gitignore
-rw-r--r-- 35147 LICENSE.txt
-rw-r--r-- 1311 Makefile
-rw-r--r-- 1368 README.rst
-rw-r--r-- 2795 genmac.1.txt
-rw-r--r-- 6301 genmac.c